Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 06 Aug 2001 23:24:56

la and cusku di'e

>Anyway, I take it that you are proposing a novel definition for {jei},
>i.e. {du'u} that contains a Q-kau, so "whether" would be {jei xu kau}.

I am not proposing anything, all I'm saying is that should a cmavo
different from du'u be needed for indirect questions, jei would be
the best choice. I'm not at all convinced that it is needed, I have
never experienced any difficulty with du'u in that regard.

>I wouldn't rush into this overhastily. We've already established that
>ka clauses can contain Q-kau, so the current situation is:
>
> ce'u Q-kau
> ka yes yes
> ka yes no
> du'u no yes
> du'u no no
>
>Under your proposals we'd have:
>
> ce'u Q-kau
> ?? yes yes
> ka yes no
> jei no yes
> du'u no no

{ni} is {ka sela'u makau} so we might as well put ni there.

But now we need another one for nu+kau, as in

le nu xokau prenu cu zvati cu spaji mi

So no, we don't need to duplicate every abstractor for
indirect questions, thank you.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp